body 
{
    background-color: #1e2d3a;
}

div.container {
    width: 100%;
    height: 100%;
    postition: relative;
}

header {
    background-color: #1e2d3a;
    padding: 1em;
    color: #d62a08;
    clear: left;
    text-align: center;
    font-family: Monoton;
    height: 80%;
}

footer {
    position: absolute;
    //padding: 1em;
    color: white;
    background-color: #192733;
    clear: left;
    text-align: center;
    bottom: 0;
    width: 99%;
    height: 20px;
}

div.content {
    background-color: #223342;
    padding: 1em;
    color: white;
    clear: left;
    text-align: center;
    font-family: Roboto;
    //height: 550px;
    height: 60%;
}

flag {
    color: red;
}
